#Tue Oct 22 14:56:54 UTC 2024
Greeting=Bonjour {0},
Message=<b>{0}</b> vous a abonn\u00e9(e) aux notifications par e-mail pour les conversations concernant <b>{1}</b>
footerNote=Cliquez sur le bouton ci-dessus et d\u00e9sabonnez-vous pour ne plus recevoir de notifications
viewComment=Voir la conversation
